Subject: Re: Price quote for labor law posters
From: "LLPS Customer Service" <[email-masked]>
To: "Sarah E. Gerrity" <[email-masked]>
Date: Fri, 12 Jun 2015 15:39:48 -0400

Hello Sarah.
Below are the responses to your questions.  Let me know if you have any questions and/or if you would like to place an order.
Thank you,
Limika C.
LLPS
877-321-4144 (X304)

From: Sarah E. Gerrity 
Sent: Wednesday, June 10, 2015 4:04 PM
To: LLPS Customer Service 
Subject: RE: Price quote for labor law posters

Good afternoon Limika,

I appreciate all your help, two final question.

  1.. Does Philly have a separate poster than the PA state poster?
We do not have any separate posters that would pertain to any ordinances for the City of Philadelphia.  We only provide state and federal posters.  You may be able to obtain anything from  the city directly.

    2. Can I get a quote for 126 Federal and State posters and their shipping? 
  1.. I need to ship:
                                                               i.      1 to NJ - $67.25

                                                             ii.      1 to DE - $60.25

                                                            iii.      89 to Media, PA - (Free shipping) - $4679.50

                                                           iv.      30 to individual locations across PA - ($60.25 x 30) = $1807.50

                                            Total: $6614.50                

Thank you

Sarah Gerrity

Organization Development Coordinator

Wellness Coordinator

610-891-7009 

610-891-6459 (fax)

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, June 09, 2015 3:09 PM
To: Sarah E. Gerrity
Subject: Price quote for labor law posters

Hello Ms. Gerrity.

The following are the totals as requested:

126 locations (complete sets - laminated state/federal posters).

Total: $6,517.00 (which includes FREE shipping)

Includes all of the federal, state, OSHA, and free updates for the year.

Please let me know if you have any questions and/or are ready to place your order.

Thank you,
Limika C. 

Labor Law Poster Service
877-321-4144 (X304)